<Databases>
  <Database>
    <Tables>
      <Table Name="T_DIRECTION_BASE" Schema="AKUZ">
        <AlterColumns>
          <Column Name="MoreInfo" Type="string" Length="2048" IsNullable="1" />
        </AlterColumns>
      </Table>
    </Tables>
  </Database>
</Databases>